<?php
// Artekopia Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>
// Color Design by Stephane Daury

class ArtekopiaTheme extends Theme {

  function ArtekopiaTheme() {

    // Artekopia-colors are already defined in class Theme as default

    $this->setMetaData('name',        'Artekopia');
    $this->setMetaData('author',      'Blake Watters');
    $this->setMetaData('version',     '1.0');
    $this->setMetaData('description', 'This is the default theme for Netjuke 1.0b1-17');
    $this->setMetaData('icon_header_rev', 'f');

    parent::Theme();

  }
}

return new ArtekopiaTheme;

?>